
Foreman - Feature #14961

Show subnet usage statistics

05/09/2016 04:34 AM - Timo Goebel

Status: New   

Priority: Normal   

Assignee: Timo Goebel   

Category: Network   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Show how many IPs are free / used in a subnet.

Add this information to API.

Related issues:

Related to Smart Proxy - Feature #15379: add api endpoint for network subnet ... Closed

History

#1 - 05/10/2016 10:08 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3514 added

#2 - 06/13/2016 03:02 AM - Timo Goebel

- Related to Feature #15379: add api endpoint for network subnet usage added

#3 - 06/27/2018 02:14 PM - Ohad Levy

- Status changed from Ready For Testing to New

- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman/pull/3514)

Powered by TCPDF (www.tcpdf.org)

05/09/2024 1/1

http://www.tcpdf.org

